/* styles.css */
body {
    margin: 0;
    padding: 0;
    width: 100%;
    font-family: Arial, sans-serif;
    align-items: center;
    align-content: center;
}

div.bodyData {
    width: 80%;
    align-content: center;
    align-self: center;
    margin: 10px;
    padding: 0;
    font-family: Arial, sans-serif;
}

header {
    background-color: #418866;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

h1 {
    color: #FFFFFF;
    text-align: center;
    font-size: 20pt;
}

h4 {
    color: #FFFFFF;
    text-align: center;
    font-size: 14pt;
}


ul {
    list-style-type: disc;
    padding-left: 30px;
}

li {
    font-size: 14pt;
}
